Subject: Re: bug#25177: Test failures don't cause some Python packages to fail

From: Marius Bakke <[email-masked]>
Date: Tue, 20 Dec 2016 19:49:59 +0100

Leo Famulari <[email-masked]> writes:

> On Sun, Dec 18, 2016 at 07:55:54PM +0100, Marius Bakke wrote:
>> Leo Famulari <[email-masked]> writes:
>> 
>> > On Sun, Dec 18, 2016 at 12:47:59AM +0100, Marius Bakke wrote:
>> >> Whoops. Fixed in 7b6ff42aa3cf9398213d3c1f0e5f87c45a9730df.
>> >
>> > Thanks! I started a new evaluation.
>> 
>> Looks like this one timed out:
>> 
>> https://hydra.gnu.org/jobset/gnu/python-tests#tabs-errors
>
> Bah, I started a new one.

Did this one get cancelled? Perhaps we should merge this to 'staging'
and deal with any remaining failures when that is ready to be evaluated.

I believe the vast majority of python packages are now "fixed".